/*
 * jQuery FlexSlider v2.0
 * https://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * https://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flex-direction-nav ul li {
display:none;
}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
#page-overview .flexslider {margin: 0; padding: 0;width:494px;float:left;}
#page-property .flexslider {margin: 0; padding: 0;width:494px;float:left;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider ul.slides li{width:763px;height:269px;}
#page-overview .flexslider ul.slides li{width:494px;height:480px;}
#page-property .flexslider ul.slides li{width:494px;height:480px;}
.flexslider .slides img { display: block;width:763px;height:269px;}
#page-team .flexslider .slides img { display: block;width:762px;height:494px;}
#page-overview .flexslider .slides img { display: block;width:494px;height:480px;}
#page-property .flexslider .slides img { display: block;width:494px;height:480px;}
#page-architecture .flexslider .slides img { display: block;width:762px;height:623px;}
#page-apartments .flexslider .slides img { display: block;width:762px;height:484px;}
#page-architecture .flexslider{height:623px;}
#page-apartments .flexslider{height:484px;}
#page-team .flexslider{height:494px;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0; background: #fff; border:0 none; position: relative; }
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}

.flex-direction-nav a {width: 43px; height: 44px; margin: -20px 0 0; display: block; position: absolute; top: 90%; z-index: 10; cursor: pointer; text-indent: -9999px; -webkit-transition: all .3s ease;opacity:0.6;}
.flex-direction-nav a.flex-next {background-position: 100% 0;right:15px; background: url('/images/button/btn_next.png') no-repeat 0 0; }
.flex-direction-nav a.flex-prev {background: url('/images/button/btn_previous.png') no-repeat 0 0;left:15px;}
.flexslider:hover .flex-next {opacity:0.9;}
.flexslider:hover .flex-prev {opacity:0.9;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity:0.9;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
.flex-direction-nav ul {list-style-type:none;
}
/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 0px; text-align: left;padding:8px;z-index:2222;display:block;}
#page-home .flex-control-nav{
bottom:22px;
}
#page-architecture .flex-control-nav 
{bottom:93%!important; 
}
#page-apartments .flex-control-nav,#page-architecture .flex-control-nav {width: 100%; position: absolute; bottom:90%; text-align:right;padding:8px;right:0;z-index:2222;display:block;}
#page-team .flex-control-nav{
bottom:93%;}
#page-team .right .flex-control-nav,#page-overview .flex-control-nav, #page-property .flex-control-nav{width: 100%; position: absolute; top:88%; text-align:right;padding:8px;right:0;z-index:2222;display:block;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {font-size:14px;color:#fff;text-align:center;padding:2px 0 0 0;width: 20px; height: 18px; display: block; background: none; cursor: pointer; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; border:1px solid #fff;}
.flex-control-paging li a:hover { background: rgba(255,255,255,0.4);}
.flex-control-paging li a.flex-active { background: #fff; background: rgba(255,255,255,0.4); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}